// creator  : weidu.exe (version 23100)
// argument : VAKOLA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VAKOLA~

IF ~NumTimesTalkedTo(0)
InParty("Keldorn")
See("Keldorn")
!StateCheck("Keldorn",STATE_SLEEPING)~ THEN BEGIN 0 // from:
  SAY #8792 /* ~Full Plate Mail +5~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8804 /* ~Hold down shift key and left click on the screen to create way points for a character.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8807 /* ~On the map screen, you can add a note by right clicking on the place that you wish to mark.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8824 /* ~When in a dungeon, you should always be detecting traps either with your thief, or the priest spell Find Traps.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8826 /* ~Your journal is an invaluable tool. Refer to it often.~ */
  IF ~~ THEN DO ~SetGlobal("VakolaMove","GLOBAL",1)
EscapeAreaMove("AR0314",552,378,12)
~ UNSOLVED_JOURNAL #10935 /* ~Vakola attempts to take revenge on Keldorn.

We met up with an old acquaintance of Keldorn's... a man by the name of Vakola, who holds Keldorn responsible for some manner of 'betrayal' which Keldorn denies.~ */ EXTERN ~~ 0
END

IF ~~ THEN BEGIN 5 // from:
  SAY #8828 /* ~The game autosaves when you leave a party required area.  If you die, check your auto save.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 6 // from:
  SAY #8832 /* ~If you are a mage and have a familiar, try talking to it. It might have something to say.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 7 // from:
  SAY #8849 /* ~Some creatures are immune to certain magic and weapons.  Be sure to read the battle text in the dialogue window.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 8 // from:
  SAY #8856 /* ~Your wizard spells have been disabled.~ */
  IF ~~ THEN DO ~SetGlobal("VakolaMove","GLOBAL",2)
EscapeArea()
~ EXIT
END

IF ~Global("VakolaMove","GLOBAL",1)
InParty("Keldorn")
See("Keldorn")
!StateCheck("Keldorn",STATE_SLEEPING)~ THEN BEGIN 9 // from:
  SAY #8887 /* ~Your priest spells have been disabled.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 10 // from:
  SAY #8904 /* ~This is a vicious weapon used by Neb, covered with old blood and coated in a poison that is both quick-acting and extremely deadly.  Only the truly evil would dare to use this item on their own.  Once the poison is used up, however, Neb's Cutter will act as a normal enchanted dagger.

STATISTICS:

Combat Ability: Target must make a saving throw vs. poison or suffer 2 points of damage per second for 10 seconds.
THAC0:  +2 bonus
Damage:  1D4 + 2
Damage type:  piercing
Weight: 1
Speed Factor: 0
Proficiency Type: Dagger
Type:  1-handed
Not Usable By:
 Cleric
 Non-evil alignments~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 11 // from:
  SAY #8933 /* ~Abjuration Spell Dispelled~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 12 // from:
  SAY #8935 /* ~Conjuration Spell Dispelled~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #8937 /* ~Divination Spell Dispelled~ */
  IF ~~ THEN DO ~EraseJournalEntry(10935)
SetGlobal("VakolaMove","GLOBAL",3)
~ SOLVED_JOURNAL #16533 /* ~Vakola attempts to take revenge on Keldorn.

We encountered Keldorn's old 'friend', Vakola, again in the Sea's Bounty.  This time, it became apparent that Keldorn and Vakola were once team-members in the Order, and that Keldorn turned him in for accepting bribes.  The man's bitterness brought him and his friends to attack Keldorn and I... and now he is dead.~ */ EXIT
END
